<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">200</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">3000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.806,0.574</param>
            <param name="RgbGammaLut">1.0,0.811,0.586</param>
            <param name="RgbGammaLut">1.0,0.816,0.598</param>
            <param name="RgbGammaLut">1.0,0.821,0.610</param>
            <param name="RgbGammaLut">1.0,0.826,0.622</param>
            <param name="RgbGammaLut">1.0,0.831,0.634</param>
            <param name="RgbGammaLut">1.0,0.836,0.646</param>
            <param name="RgbGammaLut">1.0,0.841,0.658</param>
            <param name="RgbGammaLut">1.0,0.847,0.670</param>
            <param name="RgbGammaLut">1.0,0.852,0.682</param>
            <param name="RgbGammaLut">1.0,0.857,0.694</param>
            <param name="RgbGammaLut">1.0,0.862,0.706</param>
            <param name="RgbGammaLut">1.0,0.868,0.718</param>
            <param name="RgbGammaLut">1.0,0.873,0.730</param>
        </mode>
    </feature>
</EyeProtectionConfig>